 <?php
	/**
	 * Smart Report Maker
	 * Version 9.0.0
	 * Author : Webuccino
	 * All copyrights are preserved to Webuccino
	 * URL : http://mysqlreports.com/
	 */
	//error_reporting(0);
	define("DIRECTACESS", "true");
	require_once("../../Reports9/shared/helpers/session.php");
	$is_exit = false;
	if ($is_exit) {
		session_end();
	} else {
		//disconnect without exit 
		require_once("functions.php");
		disconnect();
	}
	exit();
